Subject: Re: [PATCH] Added make options NO_GUI and WITH_P4IMPORT.

From: Eygene Ryabinkin <[email-masked]>
Date: Wed, 21 Mar 2007 08:14:06 +0300

Jakub, good day.

Wed, Mar 21, 2007 at 01:35:22AM +0100, Jakub Narebski wrote:
> Eygene Ryabinkin wrote:
> 
> > NO_GUI disables the building and installation of the git GUI part.
> 
> By the way, it would be nice for ./configure script (generated from
> configure.ac) to detect if Tcl/Tk is available and disable
> git-gui and gitk installation if it is not found.

Will try to implement. But still, NO_GUI should ban the GUI tools
from being built and installed, because user can have the Tcl/Tk
available, but have no intention to use the git GUI. Am I right?
-- 
Eygene